/* maroon Color CSS */	

body			{ background:#f7f7f7 url(../images/maroon/headerbg.jpg) top center no-repeat; color:#515151;}

.imgborder		{ background:#FFFFFF; padding:3px; border:1px solid #ccc; }

a 				{ color:#372926; text-decoration:none; }
a:hover 		{ color:#000000; text-decoration:none; }


/* Headings ------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { color:#515151; }


/* Header ------------------------------------------------------*/

.topbar			{ background: url(../images/2400.gif)  center top no-repeat; }


/*	Top Menu
--------------------------------------------------------------------------------------------*/
.topmenu 	{ padding-top:0px; }
		
.sf-menu a, 
.sf-menu a:visited  	{ /* visited pseudo selector so IE6 applies text colour*/
						color:#666;	text-decoration:none; }

.sf-menu li a							{ color:#000; }
.sf-menu li li a						{ font-weight:normal; 	}
.sf-menu li li							{ background:#fff; 	}
.sf-menu li ul li ul					{  }

.sf-menu ul 							{ padding-bottom:5px; background:#fff; border:1px solid #ccc; border-top:none; border-bottom:7px solid #000;}

.sf-menu li:hover, 
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active			{ color:#000; outline:0; text-decoration:none; }

.sf-menu li li:hover, 
.sf-menu li li.sfHover,
.sf-menu li li a:focus, 
.sf-menu li li a:hover, 
.sf-menu li li a:active		{ color:#000; text-decoration:none; outline:0; }

/* Active Page Status CSS for all the browsers*/	
.sf-menu li.current-cat a, 
.sf-menu li.current_page_item a	{ color:#000; font-weight:bold; }

.sf-menu li.current-cat a:visited, 
.sf-menu li.current_page_item a:visited { color:#000; font-weight:bold; }

.sf-menu li a span	{ display:block; font:normal 9px Tahoma, Arial, Helvetica, sans-serif; padding-top:5px;	text-transform:uppercase;}




/* Sub Header ------------------------------------------------------*/

#secondary_header 	{ background:url(../images/maroon/subheader.jpg) top center no-repeat;	}

.subheader h2		{ color:#fff; }
.subheader h1		{ color:#fff; }

.subheader p		{ color:#fff; }	
	
.subheader h5 		{ color:#fff; }



/* Mid Content -----------------------------------------------------*/	

.midcontent 		{ background:#f7f7f7; border-top:5px solid #d5d5d5; }

.sidebar			{ background:url(../images/sidebar.jpg) 14px 0 no-repeat; }


/* News List -----------------------------------------------------*/


ul.newslist li 				{ color:#666666; }

ul.newslist li a:link, 
ul.newslist li a:visited, 
ul.newslist li a:active 	{ }

ul.newslist li a:hover 		{ color:#000; }


/* Sub Menu 	------------------------------------------------------*/

.submenu ul li 				{ border-bottom:1px solid #ddd;	}
.submenu ul li:last-child	{ border-bottom:0px solid #ddd;	}
.submenu ul li img			{ vertical-align:middle; margin-right:5px;	}
.submenu ul li a			{ color:#666; }

.submenu ul li.current_page_item > a, 
.submenu ul li.current-cat > a 	{ color:#372926; background:#f7f7f7;}

.submenu ul ul 				{ border-left:1px solid #ddd;}
.submenu ul ul li			{ border:none;}

.submenu ul li a:hover 		{ color:#372926; background:#f7f7f7; }


	 
/* Portfolio Details ---------------------------------------------------*/	 

.port h5 						{ } 

.img_border						{ background:#FFFFFF; border:5px solid #ddd; }

.img_border:hover 				{ border:5px solid #aaa; }



/* Testimonial Block -----------------------------------------------------*/

.entry blockquote 		{ background:#efefef; border:1px solid #ddd; }

.footerbg blockquote cite strong { color:#FFFFFF; }


/* Footer Details ----------------------------------------------------*/

.footerbg				{ background:#000 url(../images/footer.gif); color:#999999; }

.footerbg h2, 
.grid_3 div h2			{ color:#FFFFFF; }

.footerbg a				{ color:#999; }
.footerbg a:hover		{ color:#fff; }
.footerbg .client 		{ color:#fff; }


/* Blog Entries ------------------------------------------------------*/

div.excerpt				{ border-bottom:1px solid #ddd; overflow:hidden; height:100%;}		
div.excerpt:last-child 	{ border-bottom:none;}

.singlepost h2			{ margin-bottom:20px;}
.singlepost h2 a		{ background:none;}


.postimg 				{ float:left; margin-right:20px;}


/* Contact form ------------------------------------------------------*/

#contactform fieldset 				{ background:#fff; border:1px solid #ddd; }

#contactform input.inpt, 
#contactform textarea, 
#contactform select 				{ background:#f5f5f5; border:1px solid #ddd; }

#contactform input.required 		{ background:#f5f5f5 url('images/required.gif') center right no-repeat;	}

#contactform .select select:focus 	{ border-color: #9b9b9b; }

#contactform form.c1 input:hover,
#contactform textarea:hover			{ border:1px solid #d8d8d8;	}